Subject: US East Power Financial Swaps
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 5 Jun 2000 03:13:00 -0700 (PDT)

The East Power traders would like to commence transacting on financial swaps. 
We had anticipated this, so the Product Type was already built and has been 
approved. The Index and Loadshape built with this Product were done so based 
on comments from John Suarez (the trader), who has approved the attached.

Leslie - please offer commets/suggestions from the power perspective.

Mark - final approval will need to come from you since this is a financial 
product.

Also, trading wants us to consider price changes for the Product because the 
prices published do change from time to time. I know that the ISDA 
Definitions contemplate a 30-day true-up, but I can't find a like provision 
in the GTC. So - I took a hack at some language to contemplate the issue:

"If the price published (as set forth herein) on any day during a 
Determination Period is subsequently corrected and the correction is 
announced within 30 calendar days of the original publication date, the 
parties agree that the corrected price shall take affect as if it were the 
price published on the original publication date and the Floating Price will 
be adjusted accordingly. Payments of the adjusted Floating Amount will take 
place 5 business days following notification by either party of a change to a 
published price."

Dale
3-9746